frail.fit {eha} | R Documentation

## Frailty experiment

### Description

Utilizing GLMM models: Experimental, not exported (yet).

### Usage

    frail.fit(X, Y, rs, strats, offset, init, max.survs, frailty, control)

### Arguments

`X` | design matrix
`Y` | survival object
`rs` | output from `risksets`
`strats` | strata
`offset` | offset
`init` | start values
`max.survs` | for sampling of riskset survivors
`frailty` | grouping variable
`control` | control of optimization

[Package eha version 2.6.0 Index]